body{
	margin:0px;
	padding:0px;
	border:0px;
	color:#35324f;
	font-size:10pt;
	font-family:'MS ゴシック';
	position: static;
}
a{
	text-decoration:none;
}

a:link{
    color:#35324F;
}
a:active {
    color:#C92A10;
}
a:visited{
    color:#35324F;
}
a:hover{
    color:#C92A10;
}

img{
	border:0px;
	vertical-align:bottom;
}

.header,
.main,
.footer {
	width: 600px;
	margin: 0 auto;
}

.border {
margin: 0px 120px 0px 20px;
padding: 5px;
border: dotted #D1B4A2;

}

.sideline{
	width:571px;
	border-width:0px 18px 0px 4px;
	border-style:solid solid solid solid;
	border-color:#ffffff #97856F #ffffff #BD8576;
}

#menubar{
	width:512px;
	height:34px;
	background:url("images/company_r5_c3_r5_c3_r3_c3.gif") no-repeat;
}

.contents{
	margin-left:20px;
	margin-right:20px;
	background-color: #ffffff;
	padding: 0px;
}

.menuitem{
position:relative;
top:10px;
margin: 0px 0px 0px 30px;
}
.menuitem:nth-child(4) {display: none;}

h2.title {
	background-color:#DFBDB4;
	letter-spacing:5pt;
	margin-top: 0;
}

/* 回り込み解除(clearfix)
----------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 汎用スタイル
----------------------------------*/
/* フロート */
.fl {float:left;}
.tr {text-align:right;}

.bgf0 {background-color:#fffff0;}

.orange {color:#F60 !important;}
a.orange:link{
    color:#F60 !important;
}
a.orange:active {
    color:#F90 !important;
}
a.orange:visited{
    color:#F60 !important;
}
a.orange:hover{
    color:#F90 !important;
}
.fb {font-weight:bold;}


/* 商品案内
----------------------------------*/
.menu {
	margin:15px 0;
	line-height:22px;
}
.arrow {
	padding:0 15px 0 20px;
	background:url(images/products/img_arrow.jpg) no-repeat left center;
}
.chapter {
	margin:0 0 30px 0;
	padding:0 0 30px 0;
	border-bottom:dotted 1px #666;
}
.proliL {
	width:260px;
	padding-right:10px;
	float:left;
}
.proliR {
	width:260px;
	float:right;
}
.proli p {
	margin:3px 0 10px 0;
	padding-left:18px;
	background:url(images/products/list_otherproducts.gif) left top no-repeat;
}